<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="sv">
		<id>https://sv.simpsonswiki.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css</id>
		<title>MediaWiki:Monobook.css - Versionshistorik</title>
		<link rel="self" type="application/atom+xml" href="https://sv.simpsonswiki.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMonobook.css"/>
		<link rel="alternate" type="text/html" href="https://sv.simpsonswiki.com/w/index.php?title=MediaWiki:Monobook.css&amp;action=history"/>
		<updated>2026-07-15T03:27:13Z</updated>
		<subtitle>Versionshistorik för denna sida på wikin</subtitle>
		<generator>MediaWiki 1.27.3</generator>

	<entry>
		<id>https://sv.simpsonswiki.com/w/index.php?title=MediaWiki:Monobook.css&amp;diff=242&amp;oldid=prev</id>
		<title>Solar Dragon: Skapade sidan med '/* CSS som skrivs här kommer att påverka alla användare av skalet Monobook */  /* CSS placed here will affect users of the Monobook skin */  /* Background image */ body { 	bac...'</title>
		<link rel="alternate" type="text/html" href="https://sv.simpsonswiki.com/w/index.php?title=MediaWiki:Monobook.css&amp;diff=242&amp;oldid=prev"/>
				<updated>2011-07-20T11:20:34Z</updated>
		
		<summary type="html">&lt;p&gt;Skapade sidan med &amp;#039;‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS som skrivs här kommer att påverka alla användare av skalet Monobook: &lt;/span&gt;  ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will affect users of the Monobook skin: &lt;/span&gt;  ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Background image: &lt;/span&gt; body { 	bac...&amp;#039;&lt;/span&gt;&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Ny sida&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS som skrivs här kommer att påverka alla användare av skalet Monobook */&lt;br /&gt;
&lt;br /&gt;
/* CSS placed here will affect users of the Monobook skin */&lt;br /&gt;
&lt;br /&gt;
/* Background image */&lt;br /&gt;
body {&lt;br /&gt;
	background: #399BC0 url(http://simpsonswiki.net/w/images/8/80/Simp2.jpg);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#content {&lt;br /&gt;
	background: #FFF4C4;&lt;br /&gt;
	border: 1px solid #3366CC;&lt;br /&gt;
	/*border: 1px solid #73abe6 !important;*/&lt;br /&gt;
	border-right: none !important;&lt;br /&gt;
	color: #000000;&lt;br /&gt;
	line-height: 1.5em;&lt;br /&gt;
	padding: 0 1em 1.5em 1em;&lt;br /&gt;
	position: relative;&lt;br /&gt;
	z-index: 2;&lt;br /&gt;
	-moz-border-radius: 9px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#column-one {&lt;br /&gt;
	padding-top: 155px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#column-content {&lt;br /&gt;
	float: right;&lt;br /&gt;
	margin: 0 0 0.6em -12.2em;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	color: #FFF4C4;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-logo {&lt;br /&gt;
	top: 0em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Link colors */&lt;br /&gt;
a {&lt;br /&gt;
	background: transparent none repeat scroll 0 0;&lt;br /&gt;
	color: #002BB8;&lt;br /&gt;
	text-decoration: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a:active {&lt;br /&gt;
	color: #000000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Titles */&lt;br /&gt;
h1, h2, h3, h4, h5, h6 {&lt;br /&gt;
	color: black;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* tabs */&lt;br /&gt;
#p-cactions li {&lt;br /&gt;
	border-collapse: separate;&lt;br /&gt;
	border-bottom: 1px solid #aaa;&lt;br /&gt;
	padding-bottom: 0.4em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-cactions li.selected {&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	border-color: #000000;&lt;br /&gt;
	border-bottom: none;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	padding: 0 0 0.2em;&lt;br /&gt;
	padding-bottom: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-cactions li.selected a {&lt;br /&gt;
	background-color: #FFF4C4;&lt;br /&gt;
	padding: 0 1em 0.2em !important;&lt;br /&gt;
	z-index: 3;&lt;br /&gt;
	color: #000000&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-cactions .new a {&lt;br /&gt;
	color: #BA0000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-cactions li a {&lt;br /&gt;
	text-transform: lowercase;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-cactions li a {&lt;br /&gt;
	background-color: #FFF4C4;&lt;br /&gt;
	border: medium none;&lt;br /&gt;
	color: #000000;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0 0.8em 0.3em;&lt;br /&gt;
	position: relative;&lt;br /&gt;
	text-decoration: none;&lt;br /&gt;
	z-index: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* toolbox */&lt;br /&gt;
.portlet {&lt;br /&gt;
	border: none;&lt;br /&gt;
	margin: 0 0 .5em;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	float: none;&lt;br /&gt;
	width: 11.6em;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.portlet h4 {&lt;br /&gt;
	font-size: 95%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.portlet h5 {&lt;br /&gt;
	background: transparent;&lt;br /&gt;
	padding: 0 1em 0 .5em;&lt;br /&gt;
	display: inline;&lt;br /&gt;
	height: 1em;&lt;br /&gt;
	text-transform: uppercase;&lt;br /&gt;
	font-size: 91%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.portlet h6 {&lt;br /&gt;
	background: transparent;&lt;br /&gt;
	border: 1px solid orange;&lt;br /&gt;
	border-style: solid solid none solid;&lt;br /&gt;
	padding: 0 1em 0 1em;&lt;br /&gt;
	text-transform: uppercase;&lt;br /&gt;
	display: block;&lt;br /&gt;
	font-size: 1em;&lt;br /&gt;
	height: 1.2em;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pBody {&lt;br /&gt;
	font-size: 95%;&lt;br /&gt;
	background:transparent;&lt;br /&gt;
	color: #FFF4C4;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	border: 1px solid #AAAAAA;&lt;br /&gt;
	padding: 0 .8em .3em .5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.portlet h1,&lt;br /&gt;
.portlet h2,&lt;br /&gt;
.portlet h3,&lt;br /&gt;
.portlet h4 {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.portlet li {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.generated-sidebar .pBody, #p-search .pBody, #p-tb .pBody, #p-lang .pBody {&lt;br /&gt;
	background: -moz-linear-gradient(top, lightyellow, yellow);&lt;br /&gt;
	/* IE 5.5 - 7 */&lt;br /&gt;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFE0, endColorStr=#FFFF00, GradientType=0);&lt;br /&gt;
	/* IE8+ */&lt;br /&gt;
	-ms-filter: &amp;quot;progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFE0, endColorStr=#FFFF00, GradientType=0)&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* references */&lt;br /&gt;
ol.references li:target,&lt;br /&gt;
sup.reference:target {&lt;br /&gt;
	background: #FFEFD5;&lt;br /&gt;
	border: 1px solid yellow;&lt;br /&gt;
	padding: 1px 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.portlet h5 {&lt;br /&gt;
	text-transform: uppercase !important;&lt;br /&gt;
	font-size: 1.3 em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* infobox */&lt;br /&gt;
.infobox {&lt;br /&gt;
	border: 1px solid #FFD733 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* footer */&lt;br /&gt;
#footer {&lt;br /&gt;
	background-color: #FFF4C4;&lt;br /&gt;
	border-bottom: 1px solid #E1EDA6;&lt;br /&gt;
	border-top: 1px solid #E1EDA6;&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
	margin: 0.6em 0 1em;&lt;br /&gt;
	padding: 0.4em 0 1.2em;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.icon div {&lt;br /&gt;
	display: inline !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Main Page */&lt;br /&gt;
.page-Main_Page #firstHeading {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Tables (i.e. sitenotice, Special:SpecialPages etc.) */&lt;br /&gt;
table {&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* new message box */&lt;br /&gt;
div.notice, div.usermessage {&lt;br /&gt;
	margin: 1.0em auto 0.5em auto;&lt;br /&gt;
	padding: 5px;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	border-width: 2px;&lt;br /&gt;
	border-color: yellow;&lt;br /&gt;
	background: #399BC0 url(http://simpsonswiki.net/w/images/8/80/Simp2.jpg);&lt;br /&gt;
	color: #000000;&lt;br /&gt;
	line-height: 120%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Thumb and gallery colors */&lt;br /&gt;
.thumb {&lt;br /&gt;
	background: transparent !important;&lt;br /&gt;
	border-color: transparent !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gallery {&lt;br /&gt;
	background: #FFF4C4 !important;&lt;br /&gt;
	border: 1px solid yellow !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gallery td {&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
	padding: 0 !important;&lt;br /&gt;
	background: none !important;&lt;br /&gt;
	border: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gallery .thumb {&lt;br /&gt;
	border-color: #FFF4C4 !important;&lt;br /&gt;
	margin: 0 !important;&lt;br /&gt;
	background: #FFF4C4 !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.gallerybox {&lt;br /&gt;
	margin: 2px;&lt;br /&gt;
	padding: 0 3px;&lt;br /&gt;
	background: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Capital letter on tabs */&lt;br /&gt;
#ca-edit a {&lt;br /&gt;
	text-transform: none !important;&lt;br /&gt;
	font-weight: bold !important;&lt;br /&gt;
}&lt;br /&gt;
/* @todo FIXME: this is ugly...consider replacing the following CSS snippet in the &amp;quot;tabs&amp;quot; section:&lt;br /&gt;
#p-cactions li a {&lt;br /&gt;
	text-transform: lowercase;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
with this:&lt;br /&gt;
#p-cactions li a {&lt;br /&gt;
	text-transform: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
It should work. --Jack Phoenix &amp;lt;jack@shoutwiki.com&amp;gt;, November 16, 2010&lt;br /&gt;
*/&lt;br /&gt;
#ca-protect a,&lt;br /&gt;
#ca-addsection a,&lt;br /&gt;
#ca-create a,&lt;br /&gt;
#ca-watch a,&lt;br /&gt;
#ca-unwatch a,&lt;br /&gt;
#ca-protect a,&lt;br /&gt;
#ca-talk a,&lt;br /&gt;
#ca-move a,&lt;br /&gt;
#ca-viewsource a,&lt;br /&gt;
#ca-protect a,&lt;br /&gt;
#ca-unprotect a,&lt;br /&gt;
#ca-history a,&lt;br /&gt;
#ca-delete a,&lt;br /&gt;
#ca-undelete a,&lt;br /&gt;
#ca-nstab-main a,&lt;br /&gt;
#ca-nstab-mediawiki a,&lt;br /&gt;
#ca-nstab-special a,&lt;br /&gt;
#ca-nstab-user a,&lt;br /&gt;
#ca-nstab-category a,&lt;br /&gt;
#ca-nstab-image a,&lt;br /&gt;
#ca-nstab-help a,&lt;br /&gt;
#ca-nstab-template a,&lt;br /&gt;
#ca-nstab-project a,&lt;br /&gt;
#ca-nstab-blog a,&lt;br /&gt;
#ca-nstab-userwiki a,&lt;br /&gt;
#ca-nstab-userprofile a {&lt;br /&gt;
	text-transform: none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Template:Disambig */&lt;br /&gt;
#disambig {&lt;br /&gt;
	max-width: 1040px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.disambig-table {&lt;br /&gt;
	background: -moz-linear-gradient(top, lightyellow, yellow);&lt;br /&gt;
	/* IE 5.5 - 7 */&lt;br /&gt;
	filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFE0, endColorStr=#FFFF00, GradientType=0);&lt;br /&gt;
	/* IE8+ */&lt;br /&gt;
	-ms-filter: &amp;quot;progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFE0, endColorStr=#FFFF00, GradientType=0)&amp;quot;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/** Social tools **/&lt;br /&gt;
/* White background on profile pages, which is the default, looks ugly... */&lt;br /&gt;
#profile-top,&lt;br /&gt;
.profile-info /* Special:UpdateProfile */ {&lt;br /&gt;
	background-color: transparent !important;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Solar Dragon</name></author>	</entry>

	</feed>